Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 574788 (ffmpeg-3) - [TRACKER] media-video/ffmpeg-3.0 transition
Summary: [TRACKER] media-video/ffmpeg-3.0 transition
Status: RESOLVED FIXED
Alias: ffmpeg-3
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: media-video herd
URL:
Whiteboard:
Keywords: Tracker
Depends on: 539894 539914 543728 561676 574790 574796 574816 574894 574896 574990 574998 575052 575054 575056 575058 575060 575062 575072 575086 575100 575138 575146 575230 575274 575280 575328 575466 575554 575640 575772 575774 575824 575880 575926 575982 575988 575994 576094 576686 580630 587860 589806 CVE-2016-6671 591946 598489 601670 601672 601770 601794 601800 601850 601946 602308 602396 602442 602786 602900 602912 602946 604154 605770 608868 609716 610488 611722 611912 614220 622570
Blocks: 575538
  Show dependency tree
 
Reported: 2016-02-15 13:45 UTC by Alexis Ballier
Modified: 2019-06-22 00:00 UTC (History)
18 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexis Ballier gentoo-dev 2016-02-15 13:45:33 UTC
Make bugs preventing unmasking of >=ffmpeg-3.0 block this one.
Comment 1 Alexis Ballier gentoo-dev 2016-02-15 15:23:26 UTC
Hello Toralf,

would you mind having a tinderbox run for media-video/ffmpeg-3.0 ?
It is currently masked, but it would definitely help to have all packages tracked here. Thanks!
Comment 2 Pacho Ramos gentoo-dev 2016-12-06 20:35:09 UTC
It seems ffmpeg-3.2 is causing a new breakage over ffmpeg-3 and 3.1... should we use a separate bug tracker for that? Also, once that is decided, we should ask Toralf again for a new *stable* tinderbox to see what packages to fix/stabilize... but I am unsure if we should focus at first on trying to stabilize ffmpeg-3.1 (that looked in a far better shape and, if I don't misremember, would be needed by chromium)
Comment 3 Pacho Ramos gentoo-dev 2016-12-14 15:23:04 UTC
I see 3.2.x are the only ffmpeg-3 versions left in the tree... then, yes, we will welcome if Toralf would be able to run a stable tinderbox with ffmpeg-3.2.x to check the new breakage (as also some people is reporting new issues with many reverse dependencies)